### Property

# WebKit Settings:cursive-font-family

#### Declaration

    property cursive-font-family: utf8 [ read, write, construct ]

#### Description [src]

The font family used as the default for content using a cursive font.

Type: | `gchar*`

Setter method | `webkit_settings_set_cursive_font_family()`
Getter method | `webkit_settings_get_cursive_font_family()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no